<!DOCTYPE html>
<html lang="en">
<head>    
    <title>Renni :: HomePage</title> 
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">    

    <!-- Bootstrap Core CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="assets/css/custom.css" rel="stylesheet">
    <link href="assets/css/media-query.css" rel="stylesheet">
	
    <!-- Custom Fonts -->
    <link href="assets/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
   
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->	
</head>

<body>
  
<div id="youtubelightbox" class="popup">
	<div class="content1">
		<img src="assets/img/close.png" alt="quit" class="x" id="x" />
		<div id="player"></div>
		<!-- <p><a href='' class='close'>Close</a></p> -->
	</div>
</div>
                  
<!-- <div id='container'>
<a href='' class='click' value="nbdaeJdnki4"><b>Click Here to See Popup! </b></a> <br/>
</div>--> 

	<!-- Header Part -->
	<section class="top-section">
		<div class="container">
			<div class="row">
				<div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 no-padding">
					<div class="logo">
						<a href="index.html"><img src="assets/img/logo.png" alt="" /></a>
					</div>
				</div>
				<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12 no-padding text-right">
					<div class="call-us">
						<span class="why-choose">About Renni ? &nbsp; I</span>
						<span class="number"><span class="call-title">CALL</span> 1300 481 481</span>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					<div class="banner-text banner_text_space">
						<div class="take-to">TAKE THE PATH TO</div>
						<div class="today">PROTECTION <span>TODAY.</span></div>
						<div class="get-a-free">Request a free life cover quote</span>
						</div>
					</div>
					<div class="request-now">
						<a href="contact.html">REQUEST Now</a>
					</div>
				</div>
			</div> 
		</div>
	</section>			
	<!-- //////////// Header Part //////////// -->
		
	<!-- Section 02 -->
	<section class="section-02">
	<div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
		<!-- Indicators -->
		<!-- <ol class="carousel-indicators">
			<li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
			<li data-target="#carousel-example-generic" data-slide-to="1"></li>
			<li data-target="#carousel-example-generic" data-slide-to="2"></li>
			<li data-target="#carousel-example-generic" data-slide-to="3"></li>
		</ol> -->

	<div class="container">
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
			<ul class="tab-list carousel-indicators">
				<li id="tab-one" class="tab-line01 active" data-target="#carousel-example-generic" data-slide-to="0">
					<a href="life_insurance.html">
						<div class="round-img">
							<div class="rimg01">
								<img src="assets/img/icons/icon-01.png" alt="" />
							</div>
							<div class="round-img-div">Life insurance </div>
							<div class="title-bor"></div>
						</div>
						<div class="renni-p">
							Provides your loved ones with a lump sum payment should you be diagnosed with a terminal illness or die.
						</div>
						<div class="learn-more">
							LEARN  MORE
						</div>
										
						<div class="tab-img-h">&nbsp;</div>
					</a>					
				</li>
				<li class="tab-line02" data-target="#carousel-example-generic" data-slide-to="1">
					<a href="">
						<div class="round-img">
							<div class="rimg01">
								<img src="assets/img/icons/icon-02.png" alt="" />
							</div>
							<div class="round-img-div">Disability insurance</div>
							<div class="title-bor"></div>
						</div>
						<div class="renni-p">
							Provides you with a lump sum payment should you become permanently or total disabled and cannot work.
						</div>
						<div class="learn-more">
							LEARN  MORE
						</div>
						<div class="tab-img-h">&nbsp;</div>
					</a>
				</li>
				<li class="tab-line03" data-target="#carousel-example-generic" data-slide-to="2">
					<a href="">
						<div class="round-img">
							<div class="rimg01">
								<img src="assets/img/icons/icon-03.png" alt="" />
							</div>
							<div class="round-img-div">INCOME PROTECTION</div>
							<div class="title-bor"></div>
						</div>
						<div class="renni-p">
							Provides you with a replacement monthly income should you be temporarily unable to work due to illness or injury. 
						</div>
						<div class="learn-more">
							LEARN  MORE
						</div>
						<div class="tab-img-h">&nbsp;</div>
					</a>
				</li>
				<li class="tab-line04" data-target="#carousel-example-generic" data-slide-to="3">
					<a href="">
						<div class="round-img">
							<div class="rimg01">
								<img src="assets/img/icons/icon-04.png" alt="" />
							</div>
							<div class="round-img-div">Trauma insurance</div>
							<div class="title-bor"></div>
						</div>
						<div class="renni-p">
							Provides you with a lump sum payment should you suffer a serious physical or emotional <br>trauma.
						</div>
						<div class="learn-more">
							LEARN  MORE
						</div>
						<div class="tab-img-h">&nbsp;</div>
					</a>
				</li>
			</ul>
		</div>
	</div>
	
  <!-- Wrapper for slides -->
	<div class="carousel-inner" role="listbox">

		<!-- Life insurance Key points -->
		<div id="life-insurance" class="item active">
			<!-- Show Content Section -->
			<div id="show-div01" class="show-content01">
			<div class="container">
				<div class="row">
					<div class="col-md-6 no-padding"></div>
					<div class="col-md-6 no-padding">
						<div class="income">Life insurance helps you:</div>
						<!-- Tabs --> 
						<div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingOne">
									<h4 class="panel-title">
										<a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="false" aria-controls="collapseOne" class="collapsed">
											<i class="more-less glyphicon glyphicon-minus bg-clr"></i>
											TAKE CARE OF YOUR FAMILY FINANCIALLY
										</a>
									</h4>
								</div>
								<div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne" aria-expanded="false" style="height: 80px;">
									<div class="panel-body">
										 Give yourself the peace of mind in knowing that you’re nurturing your family’s future when you are no longer around.

									</div>
								</div>
							</div>

							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingTwo">
									<h4 class="panel-title">
										<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
											<i class="more-less glyphicon glyphicon-plus bg-clr"></i>
											COVER THE COST OF DYING
										</a>
									</h4>
								</div>
								<div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo" aria-expanded="false">
									<div class="panel-body">
										Ease the pain of your passing by helping your family meet the expense associated with saying goodbye.

									</div>
								</div>
							</div>

							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingThree">
									<h4 class="panel-title">
										<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
											<i class="more-less glyphicon glyphicon-plus bg-clr"></i>
											PAY OFF OUTSTANDING DEBTS
										</a>
									</h4>
								</div>
								<div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree" aria-expanded="false">
									<div class="panel-body">
										Help consolidate your family’s financial freedom that you are working so hard to achieve.
									</div>
								</div>
							</div>
							
							

						</div>
						<!-- Tabs ////////// -->
						
					</div>
				</div>
				<div class="row">
					<div class="two-button">
						<a href="contact.html" class="button02">REQUEST QUOTE</a>
						<a href="life_insurance.html" class="button01">Lear More</a>						
					</div>
				</div>
			</div>			
		</div>
		<!-- Show Content Section -->
		</div>

		<!-- Permanent disability Key Points -->
		<div class="item">
			<!-- Show Content Section -->
			<div id="show-div01" class="show-content02">
			<div class="container">
				<div class="row">
					<div class="col-md-6 no-padding"></div>
					<div class="col-md-6 no-padding">
						<div class="income">Permanent disability insurance helps you:</div>
						<!-- Tabs --> 
						<div class="panel-group" id="accordion-s02" role="tablist" aria-multiselectable="true">
							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingOne-s">
									<h4 class="panel-title">
										<a role="button" data-toggle="collapse" data-parent="#accordion-s02" href="#collapseOne-s" aria-expanded="false" aria-controls="collapseOne-s" class="collapsed">
											<i class="more-less glyphicon glyphicon-minus bg-clr"></i>
											MAINTAIN YOUR EXSITING STANDARD OF LIVING
										</a>
									</h4>
								</div>
								<div id="collapseOne-s" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne-s" aria-expanded="false" style="height: 80px;">
									<div class="panel-body">
										  A lump sum payment from a successful disability insurance claim helps reduce your loss in earnings associated with the onset of a disability. 
									</div>
								</div>
							</div>

							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingTwo-s">
									<h4 class="panel-title">
										<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion-s02" href="#collapseTwo-s" aria-expanded="false" aria-controls="collapseTwo-s">
											<i class="more-less glyphicon glyphicon-plus bg-clr"></i>
											TRANSITION INTO ANOTHER CAREER
										</a>
									</h4>
								</div>
								<div id="collapseTwo-s" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo-s" aria-expanded="false">
									<div class="panel-body">
										Take the time you need to re-skill (if possible) and move into another career path that interests you. 
									</div>
								</div>
							</div>

							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingThree-s">
									<h4 class="panel-title">
										<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion-s02" href="#collapseThree-s" aria-expanded="false" aria-controls="collapseThree-s">
											<i class="more-less glyphicon glyphicon-plus bg-clr"></i>
											PAY FOR ONGOING MEDICAL COSTS 
										</a>
									</h4>
								</div>
								<div id="collapseThree-s" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree-s" aria-expanded="false">
									<div class="panel-body">
										Many disabilities will require you to have ongoing medical care and support. <br>A successful disability insurance claim will help you get the help you need.
 
									</div>
								</div>
							</div>
							
							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingForth-s">
									<h4 class="panel-title">
										<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion-s02" href="#collapseForth-s" aria-expanded="false" aria-controls="collapseForth-s">
											<i class="more-less glyphicon glyphicon-plus bg-clr"></i>
											MODIFY YOUR PHYSICAL ENVIRONMENT
										</a>
									</h4>
								</div>
								<div id="collapseForth-s" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingForth-s" aria-expanded="false">
									<div class="panel-body">
										A successful disability claim will help you meet the expense of modifying your environment for your reduced mobility needs.
									</div>
								</div>
							</div>

						</div>
						<!-- Tabs ////////// -->
						
					</div>
				</div>
				<div class="row">
					<div class="two-button">
						<a href="comtact.html" class="button02">REQUEST QUOTE</a>
						<a href="disability-insurance.html" class="button01">Lear More</a>						
					</div>
				</div>
			</div>			
		</div>
		<!-- Show Content Section -->
		</div>

		<!-- Income Protection Key Points -->
		<div class="item">
			<!-- Show Content Section -->
			<div id="show-div01" class="show-content03">
			<div class="container">
				<div class="row">
					<div class="col-md-6 no-padding"></div>
					<div class="col-md-6 no-padding">
						<div class="income">Income Protection insurance helps you:</div>
						<!-- Tabs --> 
						<div class="panel-group" id="accordion-s03" role="tablist" aria-multiselectable="true">
							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingOne-s03">
									<h4 class="panel-title">
										<a role="button" data-toggle="collapse" data-parent="#accordion-s03" href="#collapseOne-s03" aria-expanded="false" aria-controls="collapseOne-s03" class="collapsed">
											<i class="more-less glyphicon glyphicon-minus bg-clr"></i>
											PROTECT YOUR LIFESTYLE WHEN YOU CAN’T WORK
										</a>
									</h4>
								</div>
								<div id="collapseOne-s03" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne-s03" aria-expanded="false" >
									<div class="panel-body">
										 A successful income protection claim pays you a monthly income that helps keep your lifestyle and wealth secure when you can’t work due to illness or injury.
										 <br>MEET EXSTING FINANCIAL OBLIGATIONS
										 <br>Sometimes tightening your belt is not an option.Help meet: 
										 living expenses, mortgage repayments and any other ancillary costs.
 
									</div>
								</div>
							</div>

							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingTwo-s03">
									<h4 class="panel-title">
										<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion-s03" href="#collapseTwo-s03" aria-expanded="false" aria-controls="collapseTwo-s03">
											<i class="more-less glyphicon glyphicon-plus bg-clr"></i>
											RECEIVE MEDICAL CARE THAT MEETS YOUR NEEDS
										</a>
									</h4>
								</div>
								<div id="collapseTwo-s03" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo-s03" aria-expanded="false">
									<div class="panel-body">
										Gain the financial freedom to consider the medical and rehabilitation care that suits your needs. 
									</div>
								</div>
							</div>

							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingThree-s03">
									<h4 class="panel-title">
										<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion-s03" href="#collapseThree-s03" aria-expanded="false" aria-controls="collapseThree-s03">
											<i class="more-less glyphicon glyphicon-plus bg-clr"></i>
											TAKE THE TIME TO MAKE A FULL RECOVERY
										</a>
									</h4>
								</div>
								<div id="collapseThree-s03" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree-s03" aria-expanded="false">
									<div class="panel-body">
										Focus on getting better while being reassured that your living expenses can be met. 
									</div>
								</div>
							</div>
							
							

						</div>
						<!-- Tabs ////////// -->
						
					</div>
				</div>
				<div class="row">
					<div class="two-button">
						<a href="comtact.html" class="button02">REQUEST QUOTE</a>
						<a href="income-protection.html" class="button01">Lear More</a>						
					</div>
				</div>
			</div>			
		</div>
		<!-- Show Content Section -->
		</div>
		
		<!-- Trauma insurance Key Points -->
		<div class="item">
			<!-- Show Content Section -->
			<div id="show-div01" class="show-content04">
			<div class="container">
				<div class="row">
					<div class="col-md-6 no-padding"></div>
					<div class="col-md-6 no-padding">
						<div class="income">Trauma insurance helps you:</div>
						<!-- Tabs --> 
						<div class="panel-group" id="accordion-s04" role="tablist" aria-multiselectable="true">
							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingOne-s04">
									<h4 class="panel-title">
										<a role="button" data-toggle="collapse" data-parent="#accordion-s04" href="#collapseOne-s04" aria-expanded="false" aria-controls="collapseOne-s04" class="collapsed">
											<i class="more-less glyphicon glyphicon-minus bg-clr"></i>
											FOCUS ON  YOUR ROAD TO RECOVERY
										</a>
									</h4>
								</div>
								<div id="collapseOne-s04" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne-s04" aria-expanded="false" style="height: 80px;">
									<div class="panel-body">
										  Help take the time you need to recover from a serious injury or illness such as: cancer, stroke, heart attack or a stress disorder. A lump sum payment from a successful trauma claim reduces your financial concerns. 
									</div>
								</div>
							</div>

							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingTwo-s04">
									<h4 class="panel-title">
										<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion-s04" href="#collapseTwo-s04" aria-expanded="false" aria-controls="collapseTwo-s04">
											<i class="more-less glyphicon glyphicon-plus bg-clr"></i>
											COVER BILLS WITHOUT LOOSING YOUR SAVINGS
										</a>
									</h4>
								</div>
								<div id="collapseTwo-s04" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo-s04" aria-expanded="false">
									<div class="panel-body">
										Meet your short-term financial obligations while your illness or injury keeps you from working. 
									</div>
								</div>
							</div>

							<div class="panel panel-default">
								<div class="panel-heading tab-bg-clr" role="tab" id="headingThree-s04">
									<h4 class="panel-title">
										<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion-s04" href="#collapseThree-s04" aria-expanded="false" aria-controls="collapseThree-s04">
											<i class="more-less glyphicon glyphicon-plus bg-clr"></i>
											GET THE MEDICAL CARE YOUR NEED
										</a>
									</h4>
								</div>
								<div id="collapseThree-s04" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree-s04" aria-expanded="false">
									<div class="panel-body">
										Fund the high costs of medical treatment and rehabilitation while reducing your financial burden.  
									</div>
								</div>
							</div>
							
							

						</div>
						<!-- Tabs ////////// -->
						
					</div>
				</div>
				<div class="row">
					<div class="two-button">
						<a href="contact.html" class="button02">REQUEST QUOTE</a>
						<a href="trauma-nsurance.html" class="button01">Lear More</a>						
					</div>
				</div>
			</div>			
		</div>
		<!-- Show Content Section -->
		</div>

	</div>
		<!-- Controls -->
		<a class="left carousel-control prev-button" href="#carousel-example-generic" role="button" data-slide="prev">
			<img src="assets/img/icons/prev.png" alt="prev" />
		</a>
		<a class="right carousel-control next-button" href="#carousel-example-generic" role="button" data-slide="next">
			<img src="assets/img/icons/next.png" alt="Next" />
		</a>
	</div>
	
	</section>
	
	<!-- //////////// section 02 //////////// -->
		
	<!-- section 03 REAL LIFE STORIES-->
	<section class="section-03">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
					<div class="real-title">
						Renni Insurance<br><strong>REAL LIFE STORIES</strong>
						<div class="border-blue"></div>
					</div>
				</div>
			</div>
			<div class="row top-space">
				<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
					
					<div class="testimonial"> 
						<div class="quote-img">
							<span class="life-insurance">Trauma cover</span>
							<div class="quate-icon"><i class="fa fa-quote-left" aria-hidden="true"></i></div>
						</div>                               
						<div class="t-img">
							<a href="#" class='click' value="exxnTMQmrDk">
								<img src="assets/img/t-img02.png" alt="" id="imgrl" class="img-responsive" />
							</a>
						</div>
						<div class="t-box-space">
							<div class="img-text">								
								<div class="mau-ti">John is diagnosed with prostate cancer</div>
							</div>
							<span class="mau-text">John was semi-retired when he was diagnosed with prostate cancer. Listen to how Trauma insurance helped John focus on his cancer treatment and getting well again.
								<br><br></span>
							<div class="row mau-img tp-sp">
								<span class="col-md-9 user-text">
									John<br>
									<span class="frog-desi">
									Semi-retired, Age 63<br>&nbsp;
									</span>
								</span>
							</div>
						</div>
				   </div>
				</div>

				<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">                    
					<div class="testimonial">  
						<div class="quote-img">
							<span class="life-insurance">Income Protection | Trauma Insurance</span>
							<div class="quate-icon"><i class="fa fa-quote-left" aria-hidden="true"></i></div>
						</div>
						<div class="t-img">
							<a href="#" class='click' value="QH03CgaGk3I" >
								<img src="assets/img/t-img.png" alt="" class="img-responsive" />
							</a>
						</div>
						<div class="t-box-space">
							<div class="img-text">								
								<div class="mau-ti">Mr. Wellness suffers a shock illness</div>
							</div>
							<span class="mau-text">
								Keith (nickname Mr. Wellness) was at work when he collapsed unconscious. 
								Two days later Keith was in hospital about to have neurosurgery to remove a brain tumour. 
								Hear how Income Protection kept Keith’s business solvent while he recuperated.
 							</span>
							<div class="row mau-img tp-sp">
								<span class="col-md-9 user-text">
									Keith <br>
									<span class="frog-desi">
									Physiotherapist, Age 47<br>&nbsp;
									</span>
								</span>
							</div>
						</div>
				   </div>
				</div>
			</div>			
		</div>
	</section>
	<!-- //////////// section 03 //////////// -->	
	
	<!-- section 04 -->
	<section class="section-04">
		<div class="container">
			<div class="row">
				<div class="aus-facts">
						Australian families who are <span class="yellow">unprepared financially</span> when facing serious medical issues.
						<p><hr class="hrline"></p>
					</div>
				<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 no-padding">					
					<div class="our-skill-img">
						<img src="assets/img/our-skill.png" alt="" class="img-responsive" />
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 no-padding">
					<div class="working">
						<span class="yellow">38%</span> of working australians could survive less than month*
						<p id="research">*According to research done by Australian Government</p>
					</div>
					<!-- <div class="according">
						* According research done by Austrailian Government
					</div> -->
					<div class="button03 text-center">
						<a href="">GET INSURED</a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- //////////// section 04 //////////// -->
	
	<!-- section 05 -->
	<section class="section-05">
		<div class="logo-border">
			<div class="container text-center">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
						<div class="all-logo">
                            <ul>
                                <li>    
                                    <a href="">
                                        <img src="assets/img/01.png" alt="" />
                                    </a>
                                </li>
                               <li>    
                                    <a href="">
                                        <img src="assets/img/02.png" alt="" />
                                    </a>
                                </li>
                                <li>    
                                    <a href="">
                                        <img src="assets/img/03.png" alt="" />
                                    </a>
                                </li>
                                <li>    
                                    <a href="">
                                        <img src="assets/img/04.png" alt="" />
                                    </a>
                                </li>
                                <li>    
                                    <a href="">
                                        <img src="assets/img/05.png" alt="" />
                                    </a>
                                </li>
                                <li>    
                                    <a href="">
                                        <img src="assets/img/06.png" alt="" />
                                    </a>
                                </li>
                            </ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="count-list">
				<ul class="tab-list">
					<li>
						<div class="round-img">
							<div class="cnt01">
								<img src="assets/img/icons/cnticon-01.png" alt="" />
							</div>
							<div class="count-div">20+</div>
						</div>
						<div class="cnt-p">
							OUTSTANDING POLICIES
						</div>
					</li>
					<li>
					<div class="round-img">
						<div class="cnt01">
							<img src="assets/img/icons/cnticon-02.png" alt="" />
						</div>
						<div class="count-div">6</div>
					</div>
					<div class="cnt-p">
						POSTS 
					</div>
				</li>
				<li>
					<div class="round-img">
						<div class="cnt01">
							<img src="assets/img/icons/cnticon-03.png" alt="" />
						</div>
						<div class="count-div">5</div>
					</div>
					<div class="cnt-p">
						LEADING UNDERWRITERS
					</div>
				</li>
				<li>
					<div class="round-img">
						<div class="cnt01">
							<img src="assets/img/icons/cnticon-04.png" alt="" />
						</div>
						<div class="count-div">100%</div>
					</div>
					<div class="cnt-p">
						AUSTRALIA WIDE
					</div>
				</li>
				</ul>
			</div>
		</div>
		<div class="container">
			<div class="row  form-space">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
					<div class="real-title"><strong>RENNI FAQ’s</strong>
						<div class="border-blue"></div>
					</div>
				</div>
			</div>
			<div class="row panel-group">
				<div class="col-md-6">
					<!-- Tabs --> 
					<div class="form-tabs" id="accordion-f" role="tablist" aria-multiselectable="true">
						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="headingOne-f">
								<h4 class="panel-title">
									<a role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapseOne-f" aria-expanded="true" aria-controls="collapseOne-f" class="collapsed">
										<i class="more-less glyphicon glyphicon-minus bg-clr01"></i>
										Why choose Renni?
									</a>
								</h4>
							</div>
							<div id="collapseOne-f" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne-f" aria-expanded="false" >
								<div class="panel-body f-text">
								 At Renniwe provide you with some of the best personal insurance available in Australia. 
									This includes a range of both standard and comprehensive cover which can be tailored to meet your needs. We help you understand more about the type of cover you are looking for and make the process of insuring yourself and your family easier.
									<br>
									<i>Customisation of personal insurance is only available within the framework of features and options provided with underwriter policies.</i>
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="headingTwo-f">
								<h4 class="panel-title">
									<a role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapseTwo-f" aria-expanded="false" aria-controls="collapseTwo-f" class="collapsed">
										<i class="more-less glyphicon glyphicon-plus bg-clr01"></i>
										Why do I need personal insurance and how does it work?  
									</a>
								</h4>
							</div>
							<div id="collapseTwo-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body f-text">
								 You are your most valuable asset. Personal insurance lets you insure yourself against unforeseen life events that significantly impact your ability to earn an income and provide for your family. You pay a monthly or annual premium (just as you do with car or home contents insurance). On making a successful personal insurance claim the insurance company pays you the stipulated policy amount. Depending on the type of policy you will be paid either a lump sum or a monthly income.
								 <br><br>
								 Personal insurance provides you and your family with a source of revenue during what are often extremely stressful emotional and financial times. There are four key forms of personal insurance that include: life, total and permanent disability (TPD), trauma, and income protection. 
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="headingThree-f">
								<h4 class="panel-title">
									<a role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapseThree-f" aria-expanded="false" aria-controls="collapseThree-f" class="collapsed">
										<i class="more-less glyphicon glyphicon-plus bg-clr01"></i>
										How can I get great value from my personal insurance cover?
									</a>
								</h4>
							</div>
							<div id="collapseThree-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body f-text">
								Apply young (when you’re likely to be healthier). Once your cover is in place it's guaranteed by your insurer to be renewable, regardless of any future health issues you face. When you apply later you run the risk of being unhealthier. This may result in you paying a higher premium or accepting policy exclusions regarding serious health issues that you may have or are at risk of acquiring. 
								</div>
							</div>
						</div>
					</div>
					<!-- Tabs ////////// -->
					<div class="more-button">
						<a href="">More FAQ‘s &nbsp; <img src="assets/img/more-arrow.png" alt="" /></a>
					</div>
				</div>
				<div class="col-md-6">
					<div class="form-title">
						<form>
							<input type="text" value="Name *" name="Name *" class="input-box" />
							<input type="text" value="Email*" name="Email*" class="input-box" />
							<input type="text" value="Phone number*" name="Phone number" class="input-box" />
							<textarea class="textarea-box">Your question</textarea>
							<input type="button" value="ASK A QUESTION" class="button-box" />
							<span class="privacy-policy">
								Our Privacy Policy.
							</span>
						</form>
					</div>					
				</div>
			</div>
		</div>
	</section>
	<!-- //////////// section 05 //////////// -->
	
        
    <!-- section 06 -->
    <section class="section-06">
        <div class="container">
            <div class="row">
                <div class="tabs-list-tab">
                    <ul class="tab-list-ul">
                        <li>
                            <a href="#">
                            <div class="set-img01">
                                &nbsp;
                            </div>
                            <div class="tool-title">
                                FACTS & FIGURES
                            </div>
                            <div class="tool-content">
                                Explore the statistics behind personal insurance and understand why getting covered should be at the top of your list.<br><br>
                            </div>
                            <div class="start-title">
                               READ MORE
                            </div>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                            <div class="set-img02">
                                &nbsp;
                            </div>
                            <div class="tool-title">
                                FAQ's
                            </div>
                            <div class="tool-content">
                               Read through our Renni FAQ’s. It’s a great place to start if you’re new to personal insurance or looking for an answer to specific policy questions. 
                            </div>
                            <div class="start-title">
                                LEARN MORE
                            </div>
                            </a>
                        </li>
                        <li>
                            <a href="case-studies.html">
                            <div class="set-img03">
                                &nbsp;
                            </div>
                            <div class="tool-title">
                                CASE STUDIES
                            </div>
                            <div class="tool-content">
                                Discover the different ways in-place policies can work for you. Read through our in-depth examples of how personal insurance can help in times of need.
                            </div>
                            <div class="start-title">
                               EXPLORE MORE
                            </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>    
    </section>
	<!-- //////////// section 06 //////////// -->
        
    <!-- section 07 -->
     <section class="section-07">
        <div class="container-fluid">
            <div class="img-list">
                <ul>
                    <li class="col-md-3 col-sm-6 no-padding">
                        <a href="">
                            <div class="img-bg-color">&nbsp;</div>
                            <img src="assets/img/caption-img01.png" alt="" class="img-responsive" />
                            <div class="date-time">
                            Are you paying  higher premiums?<br>
                            <span>18 Feb, 2016  |   Trauma Insurances</span>
                            </div>
                        </a>
                    </li>
                     <li class="col-md-3 col-sm-6 no-padding">
                        <a href="" class="">
                            <div class="img-bg-color">&nbsp;</div>
                            <img src="assets/img/caption-img02.png" alt="" class="img-responsive" />
                            <div class="date-time">
                            Rising healthcare costs <br>
                            <span>14 Feb, 2016   |   News</span>
                            </div>
                        </a>
                    </li>
                     <li class="col-md-3 col-sm-6 no-padding">
                        <a href="">
                            <div class="img-bg-color">&nbsp;</div>
                            <img src="assets/img/caption-img03.png" alt="" class="img-responsive" />
                            <div class="date-time">
                            Some new insurance  blog here <br>
                            <span>8 Feb, 2016   |   Life Insurance</span>
                            </div>
                        </a>
                    </li>
                    <li class="col-md-3 col-sm-6 no-padding">
                        <a href="">
                            <div class="img-bg-color">&nbsp;</div>
                            <img src="assets/img/caption-img04.png" alt="" class="img-responsive" />
                            <div class="date-time">
                            Some important news item here<br>
                            <span>6 Feb, 2016   |   News</span>
                            </div>
                        </a>
                    </li> 
                </ul>
            </div>
         </div>
    </section>        
    <!-- //////////// section 07 //////////// -->
        
    <!-- section 08 -->
    <section class="section-08">
    	<div class="section-img">
        <div class="container">
            <div class="row text-center">            
                <div class="discover-t">DISCOVER HOW PERSONAL INSURANCE CAN WORK FOR YOU.</div>
                <div class="renni-content">Renni’s award-winning insurance policies are designed to help protect you in times of serious need.
                </div>
                <div class="two-button text-center">
                    <a href="javascript:void(0);" class="button-request">REQUEST ASSISTANCE</a>
                    <a href="javascript:void(0);" class="use-button">LEARN MORE</a>
                </div>
            </div>    
        </div>
        </div>
    </section> 
    <!-- //////////// section 08 //////////// -->
        
    <!-- Footer Section 09 -->
    <footer class="footer-section">
        <div class="container">
            <div class="row">            
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                    <div class="footer-logo">
                        <img src="assets/img/footer-logo.png" alt="" /><br>
                        <span>Renni Insurance Pty Ltd </span>
                    </div>
                    <div class="footer-content">
                        This insurance is organised by Renni Insurance Pty Ltd trading as Renni Personal Insurance (ABN 31 002 317 608, AFSL 352 522). All content and information on this website has been prepared without taking into account any of your personal circumstances, objectives or personal needs. 
						You should read the product disclosure statement (PDS) of the policy or policies you are interested in before making a decision to apply for insurance to ensure that the cover meet your needs. 
						Any content on this website does not constitute independent: financial, legal, and/or taxation advice. 
 
                    </div>
                    <div class="download">
                        Click to view or download a copy of our <a href="#"><span>Product Disclosure Statements</span></a> or <a href="#"><span>Financial Services Guide</span></a>.
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                    <div class="insr">
                        INSURANCES
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                            <li><a href="life_insurance.html">Life Insurance</a></li>
                            <li><a href="income-protection.html">Income Protection</a></li>
                            <li><a href="disability-insurance.html">Disability Insurance</a></li>
                            <li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
                            <!--  <li><a href="#">Terms & Policies</a></li> -->
                        </ul>
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                     <div class="insr">
                        useful links
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                             <li><a href="#">About Us</a></li>
                             <li><a href="contact.html">Contact Us</a></li>
                             <li><a href="#">Underwriters</a></li>
                             <li><a href="#">FAQ’s</a></li>

                             <li><a href="#">Real Stories</a></li>
                             <li><a href="#">Renni Blog</a></li>
                             <li><a href="#">News</a></li>
                             <li><a href="#">Third-party Publications</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4 col-md-6 col-sm-6 col-xs-12">
                     <div class="insr">
                        SUBSCRIBE TO OUR NEWSLETTER
                    </div>
                    <div class="news-link">
                        <form>
                            <input type="text" placeholder="Enter your email here" value="" name="" class="news-input" />
                            <input type="button" value="SUBSCRIBE NOW" name="" class="button-input" />
                        </form>
                    </div>
                </div>
            </div>    
        </div>
        <div class="footer-icon">
            <div class="container">
                    <div class="row">
                    <div class="col-lg-8 col-md-9 col-sm-6 col-xs-12">
                        <div class="all-right01">
                            © 2016 Renni Insurance Pty Ltd. ACN 002 519 208. All rights reserved.<br>
                          <a href="#"> <span>Privacy Policy<span></a> &nbsp;&nbsp; <a href="#"><span> Website Terms of Use</span></a>
                        </div>
                        <div class="all-right02">

                        </div>
                    </div>
                    <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12 text-right">
                        <div class="footer-icon-link">
                            <a href="">
                                <i class="fa fa-facebook"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-twitter"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-linkedin"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-google-plus"></i>
                            </a>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- //////////// Footer Section 09 //////////// -->
          

    <!-- jQuery -->
    <script src="assets/js/jquery.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="assets/js/youtubevideo.js"></script>
	
	<script type="text/javascript">
	function toggleIcon(e) {
    $(e.target)
        .prev('.panel-heading')
        .find(".more-less")
        .toggleClass('glyphicon-plus glyphicon-minus');
}
$('.panel-group').on('hidden.bs.collapse', toggleIcon);
$('.panel-group').on('shown.bs.collapse', toggleIcon);
	</script>

	<!-- Video Code 
	<script type="text/javascript">
	$(document).ready(function() {
    var $lightbox = $('#lightbox');
    
    $('[data-target="#lightbox"]').on('click', function(event) {
        var $img = $(this).find('img'), 
            src = $img.attr('src'),
            alt = $img.attr('alt'),
            css = {
                'maxWidth': $(window).width() - 100,
                'maxHeight': $(window).height() - 100
            };
    
        $lightbox.find('.close').addClass('hidden');
        $lightbox.find('img').attr('src', src);
        $lightbox.find('img').attr('alt', alt);
        $lightbox.find('img').css(css);
    });
    
    $lightbox.on('shown.bs.modal', function (e) {
        var $img = $lightbox.find('img');
            
        $lightbox.find('.modal-dialog').css({'width': $img.width()});
        $lightbox.find('.close').removeClass('hidden');
    });
});
</script>
-->
</body>
</html>
